<blockquote cite="https://www.huxley.net/bnw/four.html">
        <p id="quote">
        </p>
        <button id="next-quote-button" class="btn btn-primary">{{ _('Next quote') }}</button>
        (<a id="quote-source" href="https://wikidata.org/" class="link">{{ _('source') }}</a>)
</blockquote>
<script src="{{ url_for('static', filename='js/quote.js') }}"></script>